# Created by .ignore support plugin (hsz.mobi)
### macOS template
# General
.DS_Store
.AppleDouble
.LSOverride

# Thumbnails
._*

### Python template
# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class


# JetBrains
.idea/*

# user local files
generate_code.sh
data


#unica
app/Net.py
app/bias.npz
app/weights.npz
app/onnx2pytorch_old/